@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
:root {
  --bs-body-line-height: 1.2;
  --bs-body-font-size: 16px;
}
.h1 {
  font-size: 55px;
}
@media screen and (max-width: 993px) {
  .h1 {
    font-size: 30px;
  }
}
.h2 {
  font-size: 35px;
}
@media screen and (max-width: 993px) {
  .h2 {
    font-size: 25px;
  }
}
.s1 {
  font-size: 26px;
  font-weight: bold;
}
@media screen and (max-width: 993px) {
  .s1 {
    font-size: 20px;
  }
}
.fs-13 {
  font-size: 13px;
}
.fs-14 {
  font-size: 14px;
}
.fs-16 {
  font-size: 16px;
}
.fs-17 {
  font-size: 17px;
}
.fs-18 {
  font-size: 18px;
}
.fs-20 {
  font-size: 20px;
}
.fs-25 {
  font-size: 24px;
}
.fw-normal {
  font-weight: 400;
}
.fw-medium {
  font-weight: 500;
}
.fw-bold {
  font-weight: 700;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-center {
  text-align: center;
}
.animated_icon {
  transition: 0.5s transform ease;
}
.animated_icon:hover {
  transform: scale(1.1);
}
.custom_link {
  display: flex;
  align-items: center;
  justify-content: center;
}
.custom_link::after {
  content: "";
  background: url("/sites/all/themes/vesta_theme/image/Arrow2.png");
  margin-left: 10px;
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
  background-size: 8px 8px;
}
.tr {
  transition: all 0.4s ease;
}
img:not(.image-style-gallery, .pswp__img) {
  max-width: 100%;
  height: auto;
}
.field[data-blazy] {
  min-width: initial;
}
table img {
  max-width: initial;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
a {
  color: var(--color);
  transition: all 0.4s ease;
}
@media (min-width: 1200px) {
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1200px;
  }
}
p:last-child {
  margin-bottom: 0 !important;
}
body {
  padding-top: 0 !important;
  font-family: "Montserrat", sans-serif;
  color: var(--color2);
}
#page {
  overflow: hidden;
  background: #ffd6bb;
}
.toolbar-fixed #page {
  margin-top: var(--drupal-displace-offset-top);
}
a {
  text-decoration: none;
}
ul.nav li a {
  padding: 0px;
}
ul.nav li a.dropdown-toggle::after {
  display: none;
}
.font-weight-text {
  font-weight: bold;
}
.block-title {
  font-size: 35px;
  text-transform: uppercase;
}
@media screen and (max-width: 993px) {
  .block-title {
    font-size: 25px;
  }
}
.region-search form {
  background: white;
  border-radius: 70px;
  width: 270px;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.region-search form input.form-search {
  border-radius: 70px;
  border: none;
  height: 20px;
}
.region-search form input.form-search::placeholder {
  font-size: 0px;
}
.region-search form input.form-search:focus {
  box-shadow: none;
  outline: none;
}
.region-search form button.search-form__submit {
  border: none;
  box-shadow: none;
  font-size: 0px;
  background: url("/sites/all/themes/vesta_theme/image/Search.svg");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
}
.header-main-box {
  padding: 15px 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
@media screen and (max-width: 1200px) {
  .header-main-box {
    display: flex;
    flex-direction: column;
  }
}
.header-main-box .logo img {
  max-width: 115px;
}
.header-main-box .header-right-box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.header-main-box .header-right-top-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
@media screen and (max-width: 1200px) {
  .header-main-box .header-right-top-box {
    gap: 5px;
  }
}
.header-main-box .contact-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
@media screen and (max-width: 1200px) {
  .header-main-box .contact-box {
    gap: 5px;
  }
}
.header-main-box .contact-box p,
.header-main-box .contact-box a {
  font-size: 16px;
}
.header-main-box .contact-box a:hover {
  color: #ff6600;
}
.header-main-box .region-callback a {
  padding: 0px;
  background: inherit;
  border: none;
  box-shadow: none;
  text-decoration: underline;
  color: #0b376f;
  font-size: 16px;
  font-weight: 700;
}
.header-main-box .region-callback a:hover {
  color: #ff6600;
}
.header-main-box .header-right-bottom-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-main-box .header-right-bottom-box ul.nav {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 45px;
}
@media screen and (max-width: 993px) {
  .header-main-box .header-right-bottom-box ul.nav {
    gap: 20px;
  }
}
.header-main-box .header-right-bottom-box ul.nav li a {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: black;
}
.header-main-box .header-right-bottom-box ul.nav li a:hover {
  color: #ff6600;
}
#header-mob {
  background: #ffd6bb;
}
#header-mob .col-logo img {
  max-width: 100px;
}
#header-mob .col-phone a {
  font-size: 14px;
  color: #0b376f;
}
#header-mob .col-phone a:hover {
  color: #ff6600;
}
#slider-block,
#gallery-block {
  background: url("/sites/all/themes/vesta_theme/image/Hero Bg.png");
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (max-width: 993px) {
  #slider-block,
  #gallery-block {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
#gallery-block {
  background-position-x: -200px;
}
#about-block {
  background: url("/sites/all/themes/vesta_theme/image/About Bg.png");
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 60px;
  background-position-x: -95px;
}
@media screen and (max-width: 993px) {
  #about-block {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
#fos-block {
  background: url("/sites/all/themes/vesta_theme/image/ImageToStl.com_merged-document.png");
  background-size: cover;
  background-position-x: 50px;
}
.wr_front_content {
  background: url("/sites/all/themes/vesta_theme/image/Catalog Bg.png");
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (max-width: 993px) {
  .wr_front_content {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.gb-box {
  color: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: flex-start;
}
.gb-box .gb-box-info {
  display: flex;
  flex-direction: column;
  max-width: 670px;
  height: 470px;
}
@media screen and (max-width: 1200px) {
  .gb-box .gb-box-info {
    height: max-content;
  }
}
.gb-box .field--name-field-kastomnyy-zagolovok-glavno {
  margin-bottom: 30px;
}
@media screen and (max-width: 993px) {
  .gb-box .field--name-field-kastomnyy-zagolovok-glavno {
    margin-bottom: 10px;
  }
}
.gb-box .field--name-field-kastomnyy-zagolovok-glavno h1 {
  font-size: 55px;
  text-transform: uppercase;
  font-weight: 300;
}
@media screen and (max-width: 993px) {
  .gb-box .field--name-field-kastomnyy-zagolovok-glavno h1 {
    font-size: 30px;
  }
}
.gb-box .field--name-field-kastomnyy-zagolovok-glavno h1 span {
  font-size: 55px;
  text-transform: uppercase;
}
@media screen and (max-width: 993px) {
  .gb-box .field--name-field-kastomnyy-zagolovok-glavno h1 span {
    font-size: 30px;
  }
}
.gb-box .field--name-body {
  max-width: 540px;
}
.gb-box .field--name-body p,
.gb-box .field--name-body span {
  font-size: 17px;
}
.gb-box .gb-box-contacts {
  margin-top: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
  max-width: 540px;
}
.gb-box .gb-box-contacts .contact-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.gb-box .gb-box-contacts .contact-box a {
  font-size: 17px;
}
.gb-box .gb-box-contacts .contact-box a:hover {
  color: #ff6600;
}
.gb-box .field--name-field-obratnyy-zvonok a {
  padding: 0px;
  background: inherit;
  border: none;
  box-shadow: none;
  text-decoration: underline;
  color: #ff6600;
  font-size: 16px;
  font-weight: 700;
}
.gb-box .field--name-field-obratnyy-zvonok a:hover {
  color: #ffd6bb;
}
.gb-box .field--name-field-poluchit-konsultaciyu-glav a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 40px;
  min-width: 200px;
  height: 64px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  background: white;
  transition: 0.5s transform ease;
  color: #0b376f;
  width: 320px;
}
.gb-box .field--name-field-poluchit-konsultaciyu-glav a:hover {
  transform: scale(1.1);
}
.gb-box .field--name-field-poluchit-konsultaciyu-glav a::after {
  content: "";
  background: url("/sites/all/themes/vesta_theme/image/Arrow.svg");
  margin-left: 8px;
  margin-left: 10px;
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
  background-size: 8px 8px;
}
.gb-box .social-media {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.gb-box .social-media img {
  transition: 0.5s transform ease;
}
.gb-box .social-media img:hover {
  transform: scale(1.1);
}
.gb-box .field--name-field-izobrazhenie-glavnyy-banne img {
  border-radius: 10px;
  max-width: 470px;
}
@media screen and (max-width: 993px) {
  .gb-box {
    flex-direction: column;
    gap: 20px;
  }
  .gb-box .gb-box-info {
    max-width: 100%;
  }
  .gb-box .gb-box-info .field--name-body {
    max-width: 100%;
  }
  .gb-box .gb-box-info .gb-box-contacts {
    max-width: 100%;
  }
  .gb-box .gb-box-info .field--name-field-poluchit-konsultaciyu-glav a {
    width: 300px;
  }
  .gb-box .field--name-field-izobrazhenie-glavnyy-banne img {
    max-width: 100%;
  }
}
.ok-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
@media screen and (max-width: 1200px) {
  .ok-box {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
}
.ok-box .ok-box-left-box {
  display: flex;
  flex-direction: column;
  gap: 30px;
  max-width: 670px;
}
@media screen and (max-width: 993px) {
  .ok-box .ok-box-left-box {
    gap: 15px;
  }
}
.ok-box .field--name-field-plashka-nad-zagolovkom {
  width: 170px;
  height: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid white;
  border-radius: 40px;
  color: #0b376f;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
}
.ok-box .block-title {
  color: #0b376f;
  font-weight: 300;
}
.ok-box .field--name-field-priemushchestva {
  padding: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  border: 1px solid white;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.1);
  align-items: flex-start;
}
@media screen and (max-width: 993px) {
  .ok-box .field--name-field-priemushchestva {
    padding: 15px;
  }
}
@media screen and (max-width: 993px) {
  .ok-box .field--name-field-priemushchestva {
    gap: 10px;
  }
}
.ok-box .field--name-field-priemushchestva > .field__item {
  width: 190px;
}
.ok-box .field--name-field-priemushchestva > .field__item .paragraph--type--primeushchetsva-o-kompanii {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media screen and (max-width: 993px) {
  .ok-box .field--name-field-priemushchestva > .field__item .paragraph--type--primeushchetsva-o-kompanii {
    gap: 10px;
  }
}
.ok-box .field--name-field-priemushchestva > .field__item .field--name-field-zagolovok-priemushchestva {
  font-weight: 700;
  font-size: 18px;
  max-width: 150px;
}
.ok-box .field--name-field-priemushchestva > .field__item .field--name-field-tekst-priemushchestva-o-ko {
  flex: 2;
  font-size: 14px;
}
@media screen and (max-width: 993px) {
  .ok-box .field--name-field-priemushchestva {
    flex-wrap: wrap;
  }
  .ok-box .field--name-field-priemushchestva > .field__item {
    width: 100%;
  }
  .ok-box .field--name-field-priemushchestva > .field__item .paragraph--type--primeushchetsva-o-kompanii {
    align-items: center;
  }
  .ok-box .field--name-field-priemushchestva > .field__item .paragraph--type--primeushchetsva-o-kompanii .field--name-field-zagolovok-priemushchestva {
    max-width: 100%;
  }
}
.ok-box .field--name-body p,
.ok-box .field--name-body span {
  font-size: 16px;
  line-height: 27px;
}
.column-box-card-catalog .taxonomy-term--type-catalog {
  width: 370px;
  height: 410px;
  background: linear-gradient(rgba(255, 102, 0, 0.5), rgba(255, 102, 0, 0.8));
  color: white;
  border-radius: 10px;
  padding: 10px;
  border-left: 4px solid transparent;
}
.column-box-card-catalog .field--name-field-catalog-image {
  margin-bottom: 10px;
}
.column-box-card-catalog .field--name-field-catalog-image img {
  height: 190px;
  width: 100%;
  object-fit: cover;
  border-radius: 6px;
}
.row-box-card-catalog .taxonomy-term--type-catalog {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 170px;
  gap: 30px;
}
.row-box-card-catalog .field--name-field-catalog-image {
  flex: 1;
  margin-bottom: 0px;
}
.row-box-card-catalog .field--name-field-catalog-image img {
  height: 150px;
  width: 100%;
}
.row-box-card-catalog .cat-box {
  flex: 1;
  height: 150px;
  padding: 0px;
}
.view-catalog .view-header {
  display: flex;
  gap: 40px;
  align-items: center;
  margin-bottom: 25px;
}
.view-catalog .view-header .plashka-nad-zagolovkom {
  width: 170px;
  height: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid white;
  border-radius: 40px;
  color: #0b376f;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
}
.view-catalog .view-header .block-title {
  color: #0b376f;
}
@media screen and (max-width: 993px) {
  .view-catalog .view-header {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 993px) {
  .view-catalog .view-header {
    flex-direction: column;
    gap: 10px;
  }
}
.view-catalog .view-content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.view-catalog .view-content .views-row .taxonomy-term--type-catalog {
  width: 370px;
  height: 410px;
  background: linear-gradient(rgba(255, 102, 0, 0.5), rgba(255, 102, 0, 0.8));
  color: white;
  border-radius: 10px;
  padding: 10px;
  border-left: 4px solid transparent;
}
.view-catalog .view-content .views-row .field--name-field-catalog-image {
  margin-bottom: 10px;
}
.view-catalog .view-content .views-row .field--name-field-catalog-image img {
  height: 190px;
  width: 100%;
  object-fit: cover;
  border-radius: 6px;
}
.view-catalog .view-content .views-row .cat-box {
  padding: 20px;
  display: flex;
  flex-direction: column;
  height: 200px;
}
@media screen and (max-width: 993px) {
  .view-catalog .view-content .views-row .cat-box {
    padding: 10px;
  }
}
.view-catalog .view-content .views-row .field--name-taxonomy-term-title {
  margin-bottom: 20px;
  height: 42px;
}
.view-catalog .view-content .views-row .field--name-taxonomy-term-title h2 {
  line-height: 12px;
}
.view-catalog .view-content .views-row .field--name-taxonomy-term-title h2 a {
  font-size: 18px;
  font-weight: 700;
}
.view-catalog .view-content .views-row .field--name-description p,
.view-catalog .view-content .views-row .field--name-description span {
  font-size: 14px;
}
.view-catalog .view-content .views-row .field--name-taxonomy-term-link {
  margin-top: auto;
}
.view-catalog .view-content .views-row .field--name-taxonomy-term-link a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  font-size: 14px;
  justify-content: flex-start;
}
.view-catalog .view-content .views-row .field--name-taxonomy-term-link a::after {
  content: "";
  background: url("/sites/all/themes/vesta_theme/image/Arrow2.png");
  margin-left: 10px;
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
  background-size: 8px 8px;
}
.view-catalog .view-content .views-row .field--name-taxonomy-term-link a:hover {
  text-decoration: underline;
}
.view-catalog .view-content .views-row:nth-child(4) {
  grid-column: span 3;
}
.view-catalog .view-content .views-row:nth-child(4) .taxonomy-term--type-catalog {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 170px;
  gap: 30px;
}
.view-catalog .view-content .views-row:nth-child(4) .field--name-field-catalog-image {
  flex: 1;
  margin-bottom: 0px;
}
.view-catalog .view-content .views-row:nth-child(4) .field--name-field-catalog-image img {
  height: 150px;
  width: 100%;
}
.view-catalog .view-content .views-row:nth-child(4) .cat-box {
  flex: 1;
  height: 150px;
  padding: 0px;
}
.view-catalog .view-content .views-row:hover .taxonomy-term--type-catalog {
  border-left: 4px solid #ff6600;
}
@media screen and (max-width: 1200px) {
  .view-catalog .view-content {
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }
  .view-catalog .view-content .views-row .taxonomy-term--type-catalog {
    max-width: 100%;
    width: 100%;
  }
  .view-catalog .view-content .views-row:nth-child(3),
  .view-catalog .view-content .views-row:nth-child(4),
  .view-catalog .view-content .views-row:nth-child(7) {
    grid-column: span 2;
  }
  .view-catalog .view-content .views-row:nth-child(3) .taxonomy-term--type-catalog,
  .view-catalog .view-content .views-row:nth-child(7) .taxonomy-term--type-catalog {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 170px;
    gap: 30px;
  }
  .view-catalog .view-content .views-row:nth-child(3) .field--name-field-catalog-image,
  .view-catalog .view-content .views-row:nth-child(7) .field--name-field-catalog-image {
    flex: 1;
    margin-bottom: 0px;
  }
  .view-catalog .view-content .views-row:nth-child(3) .field--name-field-catalog-image img,
  .view-catalog .view-content .views-row:nth-child(7) .field--name-field-catalog-image img {
    height: 150px;
    width: 100%;
  }
  .view-catalog .view-content .views-row:nth-child(3) .cat-box,
  .view-catalog .view-content .views-row:nth-child(7) .cat-box {
    flex: 1;
    height: 150px;
    padding: 0px;
  }
}
@media screen and (max-width: 768px) {
  .view-catalog .view-content {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .view-catalog .view-content .views-row {
    display: flex;
    justify-content: center;
  }
  .view-catalog .view-content .views-row .taxonomy-term--type-catalog {
    max-width: 300px;
    min-height: auto;
    height: 430px;
  }
  .view-catalog .view-content .views-row:nth-child(3),
  .view-catalog .view-content .views-row:nth-child(4),
  .view-catalog .view-content .views-row:nth-child(7) {
    grid-column: span 1;
  }
  .view-catalog .view-content .views-row:nth-child(3) .taxonomy-term--type-catalog,
  .view-catalog .view-content .views-row:nth-child(4) .taxonomy-term--type-catalog,
  .view-catalog .view-content .views-row:nth-child(7) .taxonomy-term--type-catalog {
    width: 370px;
    height: 410px;
    background: linear-gradient(rgba(255, 102, 0, 0.5), rgba(255, 102, 0, 0.8));
    color: white;
    border-radius: 10px;
    padding: 10px;
    border-left: 4px solid transparent;
  }
  .view-catalog .view-content .views-row:nth-child(3) .field--name-field-catalog-image,
  .view-catalog .view-content .views-row:nth-child(4) .field--name-field-catalog-image,
  .view-catalog .view-content .views-row:nth-child(7) .field--name-field-catalog-image {
    margin-bottom: 10px;
  }
  .view-catalog .view-content .views-row:nth-child(3) .field--name-field-catalog-image img,
  .view-catalog .view-content .views-row:nth-child(4) .field--name-field-catalog-image img,
  .view-catalog .view-content .views-row:nth-child(7) .field--name-field-catalog-image img {
    height: 190px;
    width: 100%;
    object-fit: cover;
    border-radius: 6px;
  }
  .view-catalog .view-content .views-row:nth-child(3) .taxonomy-term--type-catalog,
  .view-catalog .view-content .views-row:nth-child(4) .taxonomy-term--type-catalog,
  .view-catalog .view-content .views-row:nth-child(7) .taxonomy-term--type-catalog {
    display: block;
  }
  .view-catalog .view-content .views-row:nth-child(3) .taxonomy-term--type-catalog .cat-box,
  .view-catalog .view-content .views-row:nth-child(4) .taxonomy-term--type-catalog .cat-box,
  .view-catalog .view-content .views-row:nth-child(7) .taxonomy-term--type-catalog .cat-box {
    padding: 10px;
    height: 200px;
  }
  .view-catalog .view-content .views-row .field--name-field-catalog-image img {
    height: 200px;
  }
}
.view-catalog .more-link {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 993px) {
  .view-catalog .more-link {
    margin-top: 15px;
  }
}
.view-catalog .more-link a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 40px;
  min-width: 200px;
  height: 64px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  background: #0b376f;
  transition: 0.5s transform ease;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.3);
  color: white;
}
.view-catalog .more-link a:hover {
  transform: scale(1.1);
}
.view-catalog .more-link a::after {
  content: "";
  background: url("/sites/all/themes/vesta_theme/image/Arrow2.png");
  margin-left: 8px;
  margin-left: 10px;
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
  background-size: 8px 8px;
}
#block-vesta-theme-detalinazakaz {
  margin-top: 60px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-detalinazakaz {
    margin-top: 30px;
  }
}
.detali-box {
  background: #0b376f;
  border-radius: 10px;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.3);
  gap: 120px;
  padding: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 993px) {
  .detali-box {
    gap: 20px;
  }
}
@media screen and (max-width: 993px) {
  .detali-box {
    padding: 20px;
  }
}
.detali-box .detali-box-title {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media screen and (max-width: 993px) {
  .detali-box .detali-box-title {
    gap: 10px;
  }
}
.detali-box .detali-box-title .field--name-field-plashki-nad-zagolovkami-de {
  width: 170px;
  height: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid white;
  border-radius: 40px;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
}
.detali-box .detali-box-title .field--name-field-zagolovok-detali .block-title,
.detali-box .detali-box-title .field--name-field-zagolovok-detali p,
.detali-box .detali-box-title .field--name-field-zagolovok-detali span {
  color: white;
}
.detali-box .detali-box-title .field--name-field-uznat-podrobnee a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 40px;
  min-width: 200px;
  height: 64px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  background: white;
  transition: 0.5s transform ease;
  color: #0b376f;
  width: 260px;
}
.detali-box .detali-box-title .field--name-field-uznat-podrobnee a:hover {
  transform: scale(1.1);
}
.detali-box .detali-box-title .field--name-field-uznat-podrobnee a::after {
  content: "";
  background: url("/sites/all/themes/vesta_theme/image/Arrow.svg");
  margin-left: 8px;
  margin-left: 10px;
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
  background-size: 8px 8px;
}
.detali-box .field--name-body {
  padding: 20px 30px;
  border-radius: 6px;
  border-left: 3px solid #859bb7;
  max-width: 390px;
}
.detali-box .field--name-body p,
.detali-box .field--name-body span {
  font-size: 17px;
  color: white;
  line-height: 27px;
}
@media screen and (max-width: 993px) {
  .detali-box {
    flex-direction: column;
    align-items: center;
  }
  .detali-box .field--name-body {
    max-width: 100%;
    border-left: none;
    border-top: 3px solid #859bb7;
  }
}
.view-fotogalereya .view-header {
  margin-bottom: 30px;
}
@media screen and (max-width: 993px) {
  .view-fotogalereya .view-header {
    margin-bottom: 15px;
  }
}
.view-fotogalereya .view-header .view-header-box {
  display: flex;
  gap: 50px;
  align-items: center;
  margin-bottom: 25px;
}
.view-fotogalereya .view-header .view-header-box .plashka-nad-zagolovkom {
  width: 170px;
  height: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid white;
  border-radius: 40px;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
}
.view-fotogalereya .view-header .view-header-box .block-title {
  color: white;
}
@media screen and (max-width: 993px) {
  .view-fotogalereya .view-header .view-header-box {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 993px) {
  .view-fotogalereya .view-header .view-header-box {
    flex-direction: column;
    gap: 10px;
  }
  .view-fotogalereya .view-header .view-header-box p {
    text-align: left;
  }
}
.view-fotogalereya .view-header p {
  text-align: center;
  font-size: 17px;
  color: white;
}
.view-fotogalereya .view-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 25px;
}
@media screen and (max-width: 993px) {
  .view-fotogalereya .view-content {
    gap: 10px;
  }
}
.view-fotogalereya .view-content .views-row {
  border-left: 3px solid transparent;
  border-radius: 10px;
}
.view-fotogalereya .view-content .views-row img {
  width: 370px;
  height: 370px;
  object-fit: cover;
  border-radius: 10px;
}
.view-fotogalereya .view-content .views-row:hover {
  border-left: 3px solid white;
}
@media screen and (max-width: 1200px) {
  .view-fotogalereya .view-content {
    justify-content: center;
  }
}
@media screen and (max-width: 993px) {
  .view-fotogalereya .view-content .views-row {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .view-fotogalereya .view-content .views-row img {
    width: 320px;
    height: 320px;
  }
}
.view-fotogalereya .more-link {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 993px) {
  .view-fotogalereya .more-link {
    margin-top: 15px;
  }
}
.view-fotogalereya .more-link a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 40px;
  min-width: 200px;
  height: 64px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  background: white;
  transition: 0.5s transform ease;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.3);
  color: #0b376f;
}
.view-fotogalereya .more-link a:hover {
  transform: scale(1.1);
}
.view-fotogalereya .more-link a::after {
  content: "";
  background: url("/sites/all/themes/vesta_theme/image/Arrow.svg");
  margin-left: 8px;
  margin-left: 10px;
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
  background-size: 8px 8px;
}
#block-vesta-theme-kakzakazat {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-kakzakazat {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
#block-vesta-theme-kakzakazat .block-title {
  color: #0b376f;
  text-align: center;
  margin-bottom: 60px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-kakzakazat .block-title {
    margin-bottom: 20px;
  }
}
#block-vesta-theme-kakzakazat .field--name-field-poryadok-zakaza {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#block-vesta-theme-kakzakazat .field--name-field-poryadok-zakaza .paragraph--type--poryadok-zakaza {
  display: flex;
  flex-direction: column;
  gap: 20px;
  position: relative;
  align-items: center;
}
#block-vesta-theme-kakzakazat .field--name-field-poryadok-zakaza .paragraph--type--poryadok-zakaza .field--name-field-tekst-zakaza {
  font-size: 18px;
  text-align: center;
}
#block-vesta-theme-kakzakazat .field--name-field-poryadok-zakaza .field--name-field-ikonka-zakaza {
  display: flex;
  align-items: center;
  justify-content: center;
}
#block-vesta-theme-kakzakazat .field--name-field-poryadok-zakaza .field--name-field-ikonka-zakaza::after {
  content: "";
  height: 1px;
  width: 230px;
  background: url("/sites/all/themes/vesta_theme/image/Line 71.png");
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  left: 62%;
}
#block-vesta-theme-kakzakazat .field--name-field-poryadok-zakaza > .field__item:nth-child(4) .paragraph--type--poryadok-zakaza .field--name-field-ikonka-zakaza::after {
  display: none;
}
#block-vesta-theme-kakzakazat .field--name-field-poryadok-zakaza > .field__item:nth-child(4) .paragraph--type--poryadok-zakaza .field--name-field-tekst-zakaza {
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #block-vesta-theme-kakzakazat .field--name-field-poryadok-zakaza > .field__item {
    height: 155px;
  }
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-kakzakazat .field--name-field-poryadok-zakaza {
    flex-direction: column;
    gap: 10px;
    align-items: center;
  }
  #block-vesta-theme-kakzakazat .field--name-field-poryadok-zakaza .field--name-field-ikonka-zakaza::after {
    display: none;
  }
}
#block-vesta-theme-kakzakazat .field--name-field-ostavit-zayavku {
  margin-top: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-kakzakazat .field--name-field-ostavit-zayavku {
    margin-top: 20px;
  }
}
#block-vesta-theme-kakzakazat .field--name-field-ostavit-zayavku a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 40px;
  min-width: 200px;
  height: 64px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  background: #ff6600;
  transition: 0.5s transform ease;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.3);
  color: white;
}
#block-vesta-theme-kakzakazat .field--name-field-ostavit-zayavku a:hover {
  transform: scale(1.1);
}
#block-vesta-theme-kakzakazat .field--name-field-ostavit-zayavku a::after {
  content: "";
  background: url("/sites/all/themes/vesta_theme/image/Arrow2.png");
  margin-left: 8px;
  margin-left: 10px;
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
  background-size: 8px 8px;
}
#block-vesta-theme-vebforma {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-vebforma {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
#block-vesta-theme-vebforma .block-title {
  color: #0b376f;
  text-align: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-vebforma .block-title {
    margin-bottom: 15px;
  }
}
#block-vesta-theme-vebforma form .form-type-processed-text {
  margin-bottom: 30px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-vebforma form .form-type-processed-text {
    margin-bottom: 10px;
  }
}
#block-vesta-theme-vebforma form .form-type-processed-text p {
  text-align: center;
  font-size: 17px;
}
#block-vesta-theme-vebforma form > .form-wrapper {
  background: white;
  border-radius: 10px;
  margin: 0 auto;
  max-width: 770px;
  padding: 40px;
  border: 1px solid #d1dae4;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-vebforma form > .form-wrapper {
    padding: 15px;
  }
}
#block-vesta-theme-vebforma form > .form-wrapper .form-item-name {
  margin-bottom: 20px;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-item-name label {
  font-size: 17px;
  margin-bottom: 10px;
  font-weight: 700;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-item-name input {
  width: 100%;
  border-radius: 20px;
  background: #e9edf2;
  border: none;
  height: 44px;
  padding-left: 15px;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(2) {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(2) .form-type-tel,
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(2) .form-type-email {
  flex: 1;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(2) .form-type-tel label,
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(2) .form-type-email label {
  font-size: 17px;
  margin-bottom: 10px;
  font-weight: 700;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(2) .form-type-tel input,
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(2) .form-type-email input {
  width: 100%;
  border-radius: 20px;
  background: #e9edf2;
  border: none;
  height: 44px;
  padding-left: 15px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(2) {
    flex-direction: column;
  }
  #block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(2) .form-type-tel,
  #block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(2) .form-type-email {
    width: 100%;
  }
}
#block-vesta-theme-vebforma form > .form-wrapper .form-type-textarea {
  margin-bottom: 30px;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-type-textarea label {
  font-size: 17px;
  margin-bottom: 10px;
  font-weight: 700;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-type-textarea textarea {
  width: 100%;
  border-radius: 20px;
  background: #e9edf2;
  border: none;
  height: 88px;
  padding-left: 15px;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(4) {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(4) .form-type-checkbox {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  max-width: 415px;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(4) .form-type-checkbox input {
  accent-color: #0b376f;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(4) .form-type-checkbox .webform-element-description {
  font-size: 14px;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(4) .form-type-checkbox .webform-element-description a {
  font-size: 14px;
  text-decoration: underline;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(4) .webform-button--submit {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 40px;
  min-width: 200px;
  height: 64px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  background: #0b376f;
  transition: 0.5s transform ease;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.3);
  color: white;
  width: 257px;
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(4) .webform-button--submit:hover {
  transform: scale(1.1);
}
#block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(4) .webform-button--submit::after {
  content: "";
  background: url("/sites/all/themes/vesta_theme/image/Arrow2.png");
  margin-left: 8px;
  margin-left: 10px;
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
  background-size: 8px 8px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(4) {
    flex-direction: column;
  }
  #block-vesta-theme-vebforma form > .form-wrapper .form-wrapper:nth-child(4) .form-type-checkbox {
    width: 100%;
  }
}
#footer {
  background: #0a2e5b;
  padding-top: 60px;
  padding-bottom: 20px;
  color: white;
}
@media screen and (max-width: 993px) {
  #footer {
    padding-top: 30px;
  }
}
#footer .footer-main-box {
  margin-bottom: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 90px;
  align-items: flex-start;
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box {
    gap: 20px;
  }
}
#footer .footer-main-box .col-logo img {
  max-width: 205px;
}
#footer .footer-main-box .col-center {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 60px;
  align-items: flex-start;
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box .col-center {
    gap: 20px;
  }
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box .col-center {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}
#footer .footer-main-box ul.nav {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
#footer .footer-main-box ul.nav li a {
  padding: 0px;
  color: white;
  font-size: 14px;
  text-transform: uppercase;
}
#footer .footer-main-box ul.nav li a:hover {
  color: #ff6600;
}
#footer .footer-main-box ul.nav li a.is-active {
  font-weight: 700;
  margin-bottom: 8px;
}
#footer .footer-main-box ul.nav li ul.dropdown-menu {
  display: none;
}
#footer .footer-main-box .view-catalog .view-content {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
#footer .footer-main-box .view-catalog .view-content .views-row a {
  padding: 0px;
  color: white;
  font-size: 14px;
  text-transform: uppercase;
}
#footer .footer-main-box .view-catalog .view-content .views-row a:hover {
  color: #ff6600;
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box .view-catalog .view-content {
    align-items: flex-start;
  }
}
#footer .footer-main-box .footer-title {
  color: white;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 20px;
}
#footer .footer-main-box .footer-contacts {
  display: flex;
  flex-direction: column;
  gap: 12px;
  color: white;
}
#footer .footer-main-box .footer-contacts .contacts-box {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
#footer .footer-main-box .footer-contacts p,
#footer .footer-main-box .footer-contacts a.mail {
  font-size: 14px;
  text-transform: uppercase;
}
#footer .footer-main-box .footer-contacts a:hover {
  color: #ff6600;
}
#footer .footer-main-box .footer-contacts a.tel {
  font-size: 14px;
}
#footer .footer-main-box .footer-contacts .social-media {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  justify-content: flex-start;
}
#footer .footer-main-box .footer-contacts .social-media img {
  transition: 0.5s transform ease;
}
#footer .footer-main-box .footer-contacts .social-media img:hover {
  transform: scale(1.1);
}
#footer .footer-main-box .footer-contacts p {
  margin-bottom: 0px;
}
@media screen and (max-width: 993px) {
  #footer .footer-main-box {
    flex-wrap: wrap;
  }
}
.row-copiryght {
  border-top: 1px solid white;
  padding-top: 20px;
  width: 100%;
}
.row-copiryght .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: flex-start;
}
.row-copiryght .container .copyright,
.row-copiryght .container a {
  width: max-content;
  font-size: 14px;
  color: white;
}
.row-copiryght .container a:hover {
  color: #ff6600;
}
@media screen and (max-width: 993px) {
  .row-copiryght .container {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
}
.row-copiryght .link-copyright-box {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.not-front #block-vesta-theme-page-title {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media screen and (max-width: 993px) {
  .not-front #block-vesta-theme-page-title {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.not-front #block-vesta-theme-page-title h1 {
  font-size: 55px;
  text-transform: uppercase;
}
@media screen and (max-width: 993px) {
  .not-front #block-vesta-theme-page-title h1 {
    font-size: 30px;
  }
}
.not-front .ok-box-left-box .field--name-field-plashka-nad-zagolovkom {
  display: none;
}
.modal-body form {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.modal-body form .form-item-message,
.modal-body form .form-type-email,
.modal-body form .form-type-tel,
.modal-body form .form-item-name {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.modal-body form .form-item-message label,
.modal-body form .form-type-email label,
.modal-body form .form-type-tel label,
.modal-body form .form-item-name label {
  font-weight: 700;
}
.modal-body form .form-item-message input,
.modal-body form .form-type-email input,
.modal-body form .form-type-tel input,
.modal-body form .form-item-name input,
.modal-body form .form-item-message textarea,
.modal-body form .form-type-email textarea,
.modal-body form .form-type-tel textarea,
.modal-body form .form-item-name textarea {
  width: 100%;
  height: 45px;
  border-radius: 5px;
  border: 1px solid #0b376f;
  padding-left: 5px;
}
.modal-body form .form-type-checkbox {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.modal-body form .form-type-checkbox input {
  accent-color: #0b376f;
  width: 20px;
  height: 20px;
}
.modal-body form .form-type-checkbox .webform-element-description {
  font-size: 14px;
}
.modal-footer button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 40px;
  min-width: 200px;
  height: 64px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  background: #0b376f;
  transition: 0.5s transform ease;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.3);
  color: white;
  width: 200px;
}
.modal-footer button:hover {
  transform: scale(1.1);
}
.modal-footer button::after {
  content: "";
  background: url("/sites/all/themes/vesta_theme/image/Arrow2.png");
  margin-left: 8px;
  margin-left: 10px;
  width: 8px;
  height: 8px;
  background-repeat: no-repeat;
  background-size: 8px 8px;
}
.offcanvas {
  background-color: #ffd6bb;
}
.offcanvas .offcanvas-body {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.offcanvas .offcanvas-body .region-navigation ul.nav {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li a {
  padding: 0px;
  color: #0b376f;
  font-weight: bold;
}
.offcanvas .offcanvas-body .region-navigation ul.nav li a:hover {
  color: #ff6600;
}
.offcanvas .offcanvas-body .contact-item-label {
  color: #0b376f;
  font-weight: bold;
  margin-bottom: 10px;
}
.offcanvas .offcanvas-body .contact-item-el a {
  color: #0b376f;
  font-weight: bold;
}
.offcanvas .offcanvas-body .contact-item-el a:hover {
  color: #ff6600;
}
.offcanvas .offcanvas-body .social-media {
  display: flex;
  gap: 10px;
}
.offcanvas .offcanvas-body .social-media img {
  transition: 0.5s transform ease;
}
.offcanvas .offcanvas-body .social-media img:hover {
  transform: scale(1.1);
}
.offcanvas .offcanvas-body p {
  color: #0b376f;
  margin-bottom: 0px;
}
.page-view--about #block-vesta-theme-page-title {
  padding-bottom: 0px;
}
#block-vesta-theme-bloknastranicekontakty {
  margin-bottom: 40px;
}
@media screen and (max-width: 993px) {
  #block-vesta-theme-bloknastranicekontakty {
    margin-bottom: 20px;
  }
}
.view-id-fotogalereya.view-display-id-page_1 {
  margin-bottom: 40px;
}
@media screen and (max-width: 993px) {
  .view-id-fotogalereya.view-display-id-page_1 {
    margin-bottom: 20px;
  }
}
.vpa-actions button {
  border-radius: 40px;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.3);
  width: 170px;
}
#scrollToTop {
  right: 40px;
  background: #ff6600;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.3);
  border-radius: 50%;
}
.taxonomy-term.vocabulary-catalog {
  margin-bottom: 40px;
}
@media screen and (max-width: 993px) {
  .taxonomy-term.vocabulary-catalog {
    margin-bottom: 20px;
  }
}
.taxonomy-term.vocabulary-catalog .field--name-field-izobrazheniya-na-stranice {
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}
.taxonomy-term.vocabulary-catalog .field--name-field-izobrazheniya-na-stranice img {
  width: 300px;
  height: 300px;
  object-fit: cover;
}
.taxonomy-term.vocabulary-catalog .table {
  --bs-table-bg: inherit;
}
@media screen and (max-width: 993px) {
  .taxonomy-term.vocabulary-catalog .table > :not(caption) > * > * {
    padding: 3px;
    font-size: 13px;
  }
}
.node--type-photogallery.node--view-mode-full {
  margin-bottom: 80px;
}
@media screen and (max-width: 993px) {
  .node--type-photogallery.node--view-mode-full {
    margin-bottom: 40px;
  }
}
.node--type-photogallery.node--view-mode-full .field--name-field-gallery {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  flex-wrap: wrap;
}
.node--type-photogallery.node--view-mode-full .field--name-field-gallery img {
  width: 300px;
  height: 300px;
  object-fit: cover;
}
